# Unburdened Beneficarius

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce needed | Ship | -40% | Ship-based |
| Cargo Weight Slowdown | Ship | -50% | Ship-based |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a ship's captain slot to reduce workforce requirements by 40% and cargo weight slowdown by 50%.

## Common Pitfalls

Only affects the ship it is equipped on; no area effects.
